<?xml version="1.0" encoding="utf-8"?>
<component size="282,108" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_upj1" name="n0" src="u6nen" fileName="img/live_btn_001.png" xy="0,0" size="282,108"/>
    <text id="n1_upj1" name="title" xy="8,26" size="265,54" fontSize="40" color="#10354d" align="center" vAlign="middle" leading="35" autoSize="shrink" shadowColor="#07addb" shadowOffset="1,1" text="Subscribe">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>